import module from '../../module';
import group from '../group';

export default {
  path: '/setting/place',
  key: 'setting-place',
  title: '考点设置',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
